#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-D8OKjXNXizK3l1y03QUtZZ
key:                  pandoc-server-0.1.0.5-D8OKjXNXizK3l1y03QUtZZ
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  74bca3c091e1787c8164c6a853e46c49
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-D8OKjXNXizK3l1y03QUtZZ
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge base-4.17.2.1
    base64-bytestring-1.2.1.0-4q5KLdrxF6BHAwlK9Y3XXj
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-JbGkL5y0utiFyqFoKQLNiJ
    pandoc-3.1.12.1-FZsYfic56HL8QSBQFrTrtx
    pandoc-types-1.23.1-GNV9mwFfpVA1vo0GLYEPGx
    servant-server-0.20.2-FIIOY9olqyg1ZMVVGDZhHW
    skylighting-0.14.1.1-3PmLSsuhdIT4pgdk5wit2C text-2.0.2
    unicode-collation-0.1.3.6-JuZzh5D9EZm7N8pFQWw4OG
    wai-3.2.4-LaZv3Kj0Ed9gV12y2mMCG
    wai-cors-0.2.7-LcnNruth6zoIh4WZcQMk94

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

